data:extend(
{
	
	{
		type = "item",
		name = "coal-brikett",
		icon = "__Yuoki__/graphics/icons/coal_brikett_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "13MJ",
		stack_size = 300
	},
	{
		type = "item",
		name = "coal-stack",
		icon = "__Yuoki__/graphics/icons/coal_briketts_2ed.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "54MJ",
		stack_size = 100,
	},
	
	{
		type = "item",
		name = "wooden-brikett",
		icon = "__Yuoki__/graphics/icons/wood_brikett_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "11MJ",
		stack_size = 350
	},

	{
		type = "item",
		name = "wooden-brikett-packed",
		icon = "__Yuoki__/graphics/icons/wood-pellets.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "35MJ",
		stack_size = 100
	},

	{
		type = "item",
		name = "y-sawdust",
		icon = "__Yuoki__/graphics/icons/sawdust_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		stack_size = 500
	},

	{
		type = "item",
		name = "wooden-pellet",
		icon = "__Yuoki__/graphics/icons/wood-pellets_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		stack_size = 1000
	},

	{
		type = "item",
		name = "wooden-pellet-packed",
		icon = "__Yuoki__/graphics/icons/wood-pellet-p32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "19MJ",
		stack_size = 300
	},
		
	{
		type = "item",
		name = "boiler-t2",
		icon = "__Yuoki__/graphics/icons/boiler-icon.png",
		flags = {"goes-to-quickbar"},
		group = "Yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-a[boiler]",
		place_result = "boiler-t2",
		stack_size = 30,
	},
	
	{
		type = "item",
		name = "boiler-iv",
		icon = "__Yuoki__/graphics/icons/boiler3mw_icon.png",
		flags = {"goes-to-quickbar"},
		group = "Yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-a[boiler]",
		place_result = "boiler-iv",
		stack_size = 10,
	},

	{
		type = "item",
		name = "dirt",
		icon = "__Yuoki__/graphics/icons/dirt_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		stack_size = 5000
	},

	
	{
		type = "item",
		name = "steam-turbine",
		icon = "__Yuoki__/graphics/icons/steam-turbine_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]",
		place_result = "steam-turbine",
		stack_size = 20,
	},

	{
		type = "item",
		name = "pure-copper",
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",
		stack_size = 250,
	},

	{
		type = "item",
		name = "pure-iron",
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",
		stack_size = 250,
	},

	{
		type = "item",
		name = "c_mud",
		icon = "__Yuoki__/graphics/icons/c_mud_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		stack_size = 500,
	},

	{
		type = "item",
		name = "dry_mud",
		icon = "__Yuoki__/graphics/icons/dry_mud_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",
		fuel_value = "10MJ",
		stack_size = 500,
	},

	{
		type = "item",
		name = "y-toxic-dust",
		icon = "__Yuoki__/graphics/icons/toxic-dust_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",		
		stack_size = 1000,
	},
		
	{
		type = "item",
		name = "y-bstzelle",
		icon = "__Yuoki__/graphics/icons/bst_z2.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",		
		fuel_value = "90MJ",
		stack_size = 150,
	},		
	
	{
		type = "item",
		name = "steam-turbine-mk2",
		icon = "__Yuoki__/graphics/icons/small_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[t1]",
		place_result = "steam-turbine-mk2",
		stack_size = 20,
	},

	{
		type = "item",
		name = "steam-turbine-mk3",
		icon = "__Yuoki__/graphics/icons/small_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[t2]",
		place_result = "steam-turbine-mk3",
		stack_size = 20,
	},
	
	{
		type = "item",
		name = "notfall-generator-s1",
		icon = "__Yuoki__/graphics/icons/basic_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[a]",
		place_result = "notfall-generator-s1",
		stack_size = 20,
	},
	{
		type = "item",
		name = "notfall-generator-s2",
		icon = "__Yuoki__/graphics/icons/basic_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[b]",
		place_result = "notfall-generator-s2",
		stack_size = 20,
	},
	{
		type = "item",
		name = "notfall-generator-s3",
		icon = "__Yuoki__/graphics/icons/basic_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[c]",
		place_result = "notfall-generator-s3",
		stack_size = 20,
	},
	{
		type = "item",
		name = "y-knowledge-crystal-t1",
		icon = "__Yuoki__/graphics/icons/crystal_1.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "y-tech",		
		stack_size = 250
	},	
		
}
)