data:extend(
{	

	-- wall

	{
		type = "recipe",
		name = "y-mud-wall-recipe",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"dry_mud", 4}, {"steel-plate", 3}}, 
		result = "mud-wall",
		result_count = 1,
		icon = "__Yuoki__/graphics/icons/m_wall_icon.png",
		subgroup = "y-defense",
		category = "yuoki-formpress-recipe",		
	},	
	{
		type = "recipe",
		name = "y-rare-wall-basic-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t1", 3}, {"iron-plate", 3}, {"stone-brick",6} }, 
		result = "y-rare-wall-basic",
		subgroup = "y-defense",	
		result_count = 1,
		order="w[wall]",
	},	
	{
		type = "recipe",
		name = "y-rare-wall-adv-recipe",
		icon = "__Yuoki__/graphics/icons/rare2-wall-icon2.png",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t2", 2}, {"iron-plate", 3}, {"dry_mud",12} }, 
		result = "y-rare-wall-adv",
		subgroup = "y-defense",	
		result_count = 1,
		order="w[wall]",
	},	


	-- ammo		
	{
		type = "recipe",
		name = "y-ammo-acid-medium-recipe",
		category = "crafting-with-fluid",
		enabled = "true",
		energy_required = 3,
		ingredients =
		{
			{"basic-bullet-magazine", 1},				
			{"copper-plate", 1},		
			{type="fluid", name="sulfuric-acid", amount=0.2 },      							
		},
		result = "y-ammo-acid-2",
		subgroup = "y-defense",	
		order="a[ammo]-b[acid]",
	},		
	{
		type = "recipe",
		name = "y-ammo-hohlspitz-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients = {{"basic-bullet-magazine", 1},{"copper-plate", 2}},
		result = "y-ammo-hohlspitz",
		subgroup = "y-defense",	
		order="a[ammo]-b[hohl]",
	},
	{
		type = "recipe",
		name = "y-ammo-explosiv-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients =
		{
			{"basic-bullet-magazine", 1},			
			{"copper-plate", 1},			
			{"explosives", 1}			
		},
		result = "y-ammo-explosiv",
		subgroup = "y-defense",	
		order="a[ammo]-b[explosiv]",
	},
	{
		type = "recipe",
		name = "y-ammo-poison-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients =
		{
			{"basic-bullet-magazine", 1},			
			{"copper-plate", 1},			
			{"y-toxic-dust", 8}			
		},
		result = "y-ammo-poison",
		subgroup = "y-defense",	
		order="a[ammo]-b[poison]",
	},
	{
		type = "recipe",
		name = "y-ammo-biggun-recipe",
		enabled = "true",
		energy_required = 4,
		ingredients =
		{
			{"basic-bullet-magazine", 1},			
			{"copper-plate", 1},			
			{"y-refined-rare-ore-t1", 2},		
		},
		result = "y-ammo-biggun",
		subgroup = "y-defense",	
		order="a[ammo]-b[a]",
	},
	
	{
		type = "recipe",
		name = "gun-turret-mk2-recipe",
		enabled = "true",
		energy_required = 6,
		ingredients =
		{
			{"gun-turret", 1},
			{"iron-gear-wheel", 3},						
			{"steel-plate", 2},
		},
		result = "gun-turret-mk2",
		order="a[turret]-b[mk2]",
		--icon = "__Yuoki__/graphics/entity/gatling_turret/gatling_icon2.png",
	},	
	{
		type = "recipe",
		name = "gun-turret-mk3-recipe",
		enabled = "true",
		energy_required = 6,
		ingredients =
		{
			{"gun-turret", 1},
			{"iron-gear-wheel", 5},						
			{"steel-plate", 4},
		},
		result = "gun-turret-mk3",
		order="a[turret]-b[mk2]",
		--icon = "__Yuoki__/graphics/entity/gatling_turret/gatling_icon2.png",
	},	
	
	
}
)	