data:extend(
{	
	{
		type = "recipe",
		name = "y-conductive-wire-1-recipe",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-wire-alloy", 1},}, 
		result = "y-conductive-wire-1",
		result_count = 4,
	},	
	{
		type = "recipe",
		name = "y-conductive-coil-1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-super-alloy-2", 1}, }, 
		result = "y-conductive-coil-1",
		result_count = 2,
	},			
	{
		type = "recipe",
		name = "y-chip1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-wire-alloy", 2}, {"y-refined-rare-ore-t1", 1} }, 
		result = "y-chip-1",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-chip2-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-wire-alloy", 4}, {"y-refined-rare-ore-t1", 2}, {"y-refined-rare-ore-t2", 4} }, 
		result = "y-chip-2",
		result_count = 1,
	},	
	
	{
		type = "recipe",
		name = "y-battery-singleuse1-recipe",		
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t1", 1}, {"coal", 1} }, 
		result = "y-battery-single-use1",
		result_count = 3,
	},	
	{
		type = "recipe",
		name = "y-battery-singleuse2-recipe",
		category="yuoki-wonder-recipe";
		energy_required = 4.0,
		enabled = "true",
		--ingredients = {{"y-zinc-ingot", 1}, {"y-silver-ingot", 1}, {type="fluid", name="liquid-air", amount=1} }, 
		ingredients = {{"y-refined-rare-ore-t1", 1}, {"y-refined-rare-ore-t1", 2}, {type="fluid", name="liquid-air", amount=1} }, 
		result = "y-battery-single-use2",
		result_count = 3,
	},	
	--[[
	{
		type = "recipe",
		name = "y-battery-single-use3-recipe",
		category="yuoki-wonder-recipe";
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"y-aluminum-ingot", 1}, {type="fluid", name="liquid-air", amount=1} }, 
		result = "y-battery-single-use3",
		result_count = 3,
	},	
	]]
	
	--single-use-mod-batterys to standard-batterys
	{
		type = "recipe",
		name = "y-battery-rip1-recipe",		
		energy_required = 1.0,
		enabled = "true",
		ingredients = {{"y-battery-single-use1", 1},}, 
		result = "battery",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-battery-rip2-recipe",
		energy_required = 1.0,
		enabled = "true",
		ingredients = {{"y-battery-single-use2", 1},}, 
		result = "battery",
		result_count = 1,
	},	
	--[[
	{
		type = "recipe",
		name = "y-battery-rip3-recipe",
		energy_required = 1.0,
		enabled = "true",
		ingredients = {{"y-battery-single-use3", 1},}, 
		result = "battery",
		result_count = 1,
	},	
	]]	
	
	--[[
	{
		type = "recipe",
		name = "y-wonder-machine-recipe",		
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"heat-form-press", 1}, {"y-refined-rare-ore-t2", 10},}, 
		result = "y-wonder-machine",
		result_count = 1,
	},	
	]]
	
	{
		type = "recipe",
		name = "y-substation-m-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"substation", 1}, {"y-conductive-wire-1", 6}, {"y-chip-1", 1}, {"y-refined-rare-ore-t1", 4}, },
		result = "y-substation-m",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-accumulator-s-recipe",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"y-conductive-coil-1", 1}, {"y-conductive-wire-1", 4}, {"y-chip-1", 1}, {"y-refined-rare-ore-t1", 2},},
		result = "y-accumulator-s",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-accumulator-m-recipe",
		energy_required = 6.0,
		enabled = "true",
		ingredients = {{"y-conductive-coil-1", 4}, {"y-conductive-wire-1", 6}, {"y-chip-1", 4}, {"y-refined-rare-ore-t1", 8}, },
		result = "y-accumulator-m",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "y-accumulator-b-recipe",
		energy_required = 8.0,
		enabled = "true",
		ingredients = {{"y-conductive-coil-1", 8}, {"y-conductive-wire-1", 10}, {"y-chip-2", 1}, {"y-refined-rare-ore-t1", 12},},
		result = "y-accumulator-b",
		result_count = 1,
	},		
	{
		type = "recipe",
		name = "y-electric-connect-recipe",		
		energy_required = 2,
		ingredients ={{"raw-wood",1},{"y-conductive-wire-1",2},},
		result="y-electric-connector-r3",
		enabled = "true",
	},	
	
	
})